zh-CN:
  activerecord:
    models:
      live_broad: 直播管理
    attributes:
      live_broad:
        title: 直播标题
        room_id: 房间号
        cover: 直播封面
        v_cover: 直播封面
        begin_time: 开播时间
        end_time: 结束时间
        show: 置顶
        recommend: 推荐程度
        depart_record: 部门
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间